package com.cim.idm.wmspackage.invoice.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class MaterialReceiveRequestKey extends FieldAccessor implements KeyInfo {
	
	private String siteName;
	private String receiveRequestName;
	
	public MaterialReceiveRequestKey(){}
	public MaterialReceiveRequestKey(String siteName,String receiveRequestName)
	{
		this.siteName = siteName;
		this.receiveRequestName = receiveRequestName;
	}

	public String getSiteName() {
		return siteName;
	}

	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getReceiveRequestName() {
		return receiveRequestName;
	}
	public void setReceiveRequestName(String receiveRequestName) {
		this.receiveRequestName = receiveRequestName;
	}

	
	
}
